mouse_needs_poll(3)

NAME
mouse_needs_poll - Tells if the mouse driver requires polling. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int mouse_needs_poll();

DESCRIPTION
Returns TRUE if the current mouse driver is operating in polling mode.

SEE ALSO
poll_mouse(3), install_mouse(3), mouse_x(3)